{
  "hash": "92b13695",
  "browserHash": "a62746a0",
  "optimized": {
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "d3fbe7a1",
      "needsInterop": false
    },
    "uniapp-axios-adapter": {
      "src": "../../uniapp-axios-adapter/lib/index.esm.js",
      "file": "uniapp-axios-adapter.js",
      "fileHash": "2aa8be57",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-GGWXBEBB": {
      "file": "chunk-GGWXBEBB.js"
    }
  }
}